USERS(1)

NAME
users - print the user names of users currently logged in to the current host

SYNOPSIS
users [OPTION]... [ FILE ]

DESCRIPTION

Output who is currently logged in according to FILE. If FILE is not specified, use /var/run/utmp. /var/log/wtmp as FILE is common.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Joseph Arceneaux and David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2003 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for users is maintained as a Texinfo manual. If the info and users programs are properly installed at your site, the command

    info users

should give you access to the complete manual.